@charset "UTF-8";
html {
  scroll-behavior: smooth;
  scroll-padding-top: 170px;
}
@media screen and (max-width: 767px) {
  html {
    scroll-padding-top: 115px;
  }
}

.lp-content-gelee {
  line-height: 1;
}
.lp-content-gelee sup {
  font-size: 0.7em !important;
}
.lp-content-gelee h1, .lp-content-gelee h2, .lp-content-gelee h3 {
  letter-spacing: 0;
}
.lp-content-gelee .optima {
  font-family: OptimaDisplayLight, "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-size: 1.2em;
}
.lp-content-gelee .mincho {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
.lp-content-gelee .color-pink {
  color: #e73550;
}
.lp-content-gelee .color-gold {
  color: #a7834f;
}
.lp-content-gelee .fs110p {
  font-size: 110%;
}
.lp-content-gelee .fs80p {
  font-size: 80%;
}
.lp-content-gelee .cmn-link {
  background-color: #040a2b;
  color: #fff;
  display: grid;
  place-content: center;
  letter-spacing: 0.15em;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .cmn-link {
    font-size: calc(clamp(0px, 0.878477306vw, 12px) * 1);
    width: calc(clamp(0px, 11.1273792094vw, 152px) * 1);
    height: calc(clamp(0px, 2.9282576867vw, 40px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .cmn-link {
    font-size: calc(clamp(0px, 3.2vw, 3.2vw) * 1);
    width: calc(clamp(0px, 78.6666666667vw, 78.6666666667vw) * 1);
    height: calc(clamp(0px, 9.6vw, 9.6vw) * 1);
    margin-inline: auto;
  }
}
.lp-content-gelee .lp__bg {
  background: linear-gradient(rgb(255, 255, 255), rgb(255, 241, 241) 72%);
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .lp__bg {
    padding: 0 0 calc(clamp(0px, 7.3206442167vw, 100px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .lp__bg {
    padding: 0 calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1) calc(clamp(0px, 13.3333333333vw, 13.3333333333vw) * 1);
  }
}
.lp-content-gelee .keyvisual {
  position: relative;
}
.lp-content-gelee .keyvisual .keyvisual__title {
  text-align: center;
  color: #ff2f60;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .keyvisual .keyvisual__title {
    position: absolute;
    top: calc(clamp(0px, 9.224011713vw, 126px) * 1);
    left: calc(clamp(0px, 14.6412884334vw, 200px) * 1);
    font-size: calc(clamp(0px, 3.6603221083vw, 50px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .keyvisual .keyvisual__title {
    background-color: #ffefef;
    font-size: calc(clamp(0px, 6.6666666667vw, 6.6666666667vw) * 1);
    line-height: 1.2;
    padding: calc(clamp(0px, 8.5333333333vw, 8.5333333333vw) * 1) 0 calc(clamp(0px, 9.3333333333vw, 9.3333333333vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .keyvisual .keyvisual__subtitle {
    font-size: calc(clamp(0px, 2.196193265vw, 30px) * 1);
    margin-bottom: calc(clamp(0px, 1.8301610542vw, 25px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .keyvisual .keyvisual__subtitle {
    font-size: calc(clamp(0px, 5.0666666667vw, 5.0666666667vw) * 1);
    margin-bottom: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
  }
}
.lp-content-gelee .keyvisual .keyvisual__text {
  font-size: calc(clamp(0px, 1.4641288433vw, 20px) * 1);
  line-height: 1.675;
  margin-top: calc(clamp(0px, 1.4641288433vw, 20px) * 1);
  color: #040a2b;
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .keyvisual .keyvisual__text {
    font-size: calc(clamp(0px, 4vw, 4vw) * 1);
    line-height: 1.6;
    margin-top: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
  }
}
.lp-content-gelee .anchor-wrap {
  display: grid;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .anchor-wrap {
    grid-template-columns: repeat(4, calc(clamp(0px, 15.5197657394vw, 212px) * 1));
    gap: calc(clamp(0px, 0.7320644217vw, 10px) * 1);
    margin-block: calc(clamp(0px, 4.39238653vw, 60px) * 1) calc(clamp(0px, 5.8565153734vw, 80px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .anchor-wrap {
    gap: calc(clamp(0px, 4vw, 4vw) * 1);
    margin-block: calc(clamp(0px, 13.3333333333vw, 13.3333333333vw) * 1);
  }
}
.lp-content-gelee .anchor-wrap .anchor-item .anchor-link {
  background-color: #ffe2e1;
  display: grid;
  place-content: center;
  grid-auto-flow: column;
  position: relative;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .anchor-wrap .anchor-item .anchor-link {
    font-size: calc(clamp(0px, 1.0248901903vw, 14px) * 1);
    height: calc(clamp(0px, 4.5754026354vw, 62.5px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .anchor-wrap .anchor-item .anchor-link {
    width: calc(clamp(0px, 78.6666666667vw, 78.6666666667vw) * 1);
    height: calc(clamp(0px, 12.6666666667vw, 12.6666666667vw) * 1);
  }
}
.lp-content-gelee .anchor-wrap .anchor-item .anchor-link::after {
  content: "▼";
  position: absolute;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .anchor-wrap .anchor-item .anchor-link::after {
    right: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
    top: calc(clamp(0px, 1.8301610542vw, 25px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .anchor-wrap .anchor-item .anchor-link::after {
    right: calc(clamp(0px, 4vw, 4vw) * 1);
    top: calc(clamp(0px, 4.8vw, 4.8vw) * 1);
  }
}
.lp-content-gelee .top {
  text-align: center;
}
.lp-content-gelee .top .top__subtitle {
  font-family: OptimaDisplayLight, "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .top .top__subtitle {
    font-size: calc(clamp(0px, 1.6105417277vw, 22px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .top .top__subtitle {
    font-size: calc(clamp(0px, 5.8666666667vw, 5.8666666667vw) * 1);
  }
}
.lp-content-gelee .top .top__title {
  font-family: OptimaDisplayLight, "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .top .top__title {
    font-size: calc(clamp(0px, 3.6603221083vw, 50px) * 1);
    margin-top: calc(clamp(0px, 1.8301610542vw, 25px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .top .top__title {
    font-size: calc(clamp(0px, 11.4666666667vw, 11.4666666667vw) * 1);
    margin-top: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
  }
}
.lp-content-gelee .top .top__text {
  line-height: 1.6;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .top .top__text {
    margin-top: calc(clamp(0px, 1.2445095168vw, 17px) * 1);
    font-size: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .top .top__text {
    margin: calc(clamp(0px, 4vw, 4vw) * 1) calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * -1) 0;
    font-size: calc(clamp(0px, 4vw, 4vw) * 1);
  }
}
.lp-content-gelee .top .top__text > span {
  display: block;
}
.lp-content-gelee .top .top__text > span + span {
  margin-top: 0.5em;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .top .top__campaign {
    width: calc(clamp(0px, 43.5578330893vw, 595px) * 1);
    padding: calc(clamp(0px, 1.4641288433vw, 20px) * 1) 0;
    margin-inline: auto;
    margin-top: calc(clamp(0px, 1.8301610542vw, 25px) * 1);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: calc(clamp(0px, 1.5373352855vw, 21px) * 1);
    border: calc(clamp(0px, 0.0732064422vw, 1px) * 1) solid #e73550;
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .top .top__campaign {
    margin-top: calc(clamp(0px, 8vw, 8vw) * 1);
    border: calc(clamp(0px, 0.2666666667vw, 0.2666666667vw) * 1) solid #e73550;
    padding: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .top .top__campaign .campaign__image {
    width: calc(clamp(0px, 18.3016105417vw, 250px) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .top .top__campaign .campaign__text {
    text-align: left;
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .top .top__campaign .campaign__text {
    text-align: center;
    margin-top: calc(clamp(0px, 4vw, 4vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .top .top__campaign .campaign__list {
    margin-top: calc(clamp(0px, 0.7320644217vw, 10px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .top .top__campaign .campaign__list {
    margin-top: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
  }
}
.lp-content-gelee .top .top__campaign .campaign__item {
  line-height: 1.6;
  position: relative;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .top .top__campaign .campaign__item {
    font-size: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
    padding-left: 1em;
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .top .top__campaign .campaign__item {
    font-size: calc(clamp(0px, 4vw, 4vw) * 1);
    padding-left: 1.2em;
    margin-left: 0.2em;
  }
}
.lp-content-gelee .top .top__campaign .campaign__item::before {
  content: "✓";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  color: #e73550;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .top .top__note {
    margin-top: calc(clamp(0px, 1.6837481698vw, 23px) * 1);
    font-size: calc(clamp(0px, 0.8052708638vw, 11px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .top .top__note {
    margin-top: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
    font-size: calc(clamp(0px, 2.9333333333vw, 2.9333333333vw) * 1);
  }
}
.lp-content-gelee .gemstone {
  border-top: 1px solid #a7834f;
  background-color: #ffefef;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .gemstone {
    margin-top: calc(clamp(0px, 5.9297218155vw, 81px) * 1);
    padding: calc(clamp(0px, 6.8814055637vw, 94px) * 1) 0;
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .gemstone {
    margin-top: calc(clamp(0px, 12vw, 12vw) * 1);
    padding: calc(clamp(0px, 12vw, 12vw) * 1) 0 calc(clamp(0px, 13.3333333333vw, 13.3333333333vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .gemstone .gemstone__inner {
    max-width: 1100px;
    margin: auto;
    margin-top: calc(clamp(0px, 2.7818448023vw, 38px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .gemstone .gemstone__inner {
    margin-top: calc(clamp(0px, 5.8666666667vw, 5.8666666667vw) * 1);
  }
}
.lp-content-gelee .gemstone .gemstone__title {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ff2f60;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .gemstone .gemstone__title {
    font-size: calc(clamp(0px, 3.513909224vw, 48px) * 1);
    gap: calc(clamp(0px, 1.6471449488vw, 22.5px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .gemstone .gemstone__title {
    font-size: calc(clamp(0px, 8vw, 8vw) * 1);
    gap: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
  }
}
.lp-content-gelee .gemstone .tag__new {
  background-image: linear-gradient(90deg, #ebd0b1 0%, #fef1d9 50%, #ebd0b1 100%);
  color: #040a2b;
  display: grid;
  place-content: center;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .gemstone .tag__new {
    font-size: calc(clamp(0px, 1.8301610542vw, 25px) * 1);
    width: calc(clamp(0px, 6.2957540264vw, 86px) * 1);
    height: calc(clamp(0px, 2.5622254758vw, 35px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .gemstone .tag__new {
    font-size: calc(clamp(0px, 4.5333333333vw, 4.5333333333vw) * 1);
    width: calc(clamp(0px, 14.8vw, 14.8vw) * 1);
    height: calc(clamp(0px, 6.1333333333vw, 6.1333333333vw) * 1);
  }
}
.lp-content-gelee .gemstone .gemstone__subtitle {
  text-align: center;
  font-weight: 600;
  color: #040a2b;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .gemstone .gemstone__subtitle {
    margin-bottom: calc(clamp(0px, 1.2445095168vw, 17px) * 1);
    font-size: calc(clamp(0px, 1.2445095168vw, 17px) * 1);
    line-height: 1.6764705882;
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .gemstone .gemstone__subtitle {
    font-size: calc(clamp(0px, 3.2vw, 3.2vw) * 1);
    margin-bottom: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
    line-height: 1.6;
  }
}
.lp-content-gelee .gemstone .gemstone__lead {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .gemstone .gemstone__lead {
    margin-top: calc(clamp(0px, 2.5622254758vw, 35px) * 1);
    font-size: calc(clamp(0px, 1.6105417277vw, 22px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .gemstone .gemstone__lead {
    margin-top: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
    font-size: calc(clamp(0px, 4vw, 4vw) * 1);
    line-height: 1.6;
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .gemstone .gemstone__mainvisual {
    width: calc(clamp(0px, 89.3333333333vw, 89.3333333333vw) * 1);
    margin: auto;
  }
}
.lp-content-gelee .gemstone .gemstone__products {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .gemstone .gemstone__products {
    flex-direction: row-reverse;
    margin-top: calc(clamp(0px, 3.6603221083vw, 50px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .gemstone .gemstone__products {
    flex-direction: column;
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .gemstone .gemstone__product {
    width: calc(clamp(0px, 78.6666666667vw, 78.6666666667vw) * 1);
    margin: calc(clamp(0px, 6.6666666667vw, 6.6666666667vw) * 1) auto calc(clamp(0px, 8vw, 8vw) * 1);
  }
}
.lp-content-gelee .gemstone .gemstone__product-name {
  font-feature-settings: normal;
  letter-spacing: 0;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .gemstone .gemstone__product-name {
    font-size: calc(clamp(0px, 2.1229868228vw, 29px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .gemstone .gemstone__product-name {
    text-align: center;
    font-size: calc(clamp(0px, 6.4vw, 6.4vw) * 1);
    line-height: 1.3;
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .gemstone .gemstone__product-colors {
    margin-top: calc(clamp(0px, 1.1713030747vw, 16px) * 1);
    font-size: calc(clamp(0px, 1.0248901903vw, 14px) * 1);
    line-height: 1.6071428571;
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .gemstone .gemstone__product-colors {
    margin-top: calc(clamp(0px, 4vw, 4vw) * 1);
    font-size: calc(clamp(0px, 3.2vw, 3.2vw) * 1);
    line-height: 1.6;
    text-align: center;
  }
}
.lp-content-gelee .gemstone .gemstone__product-description {
  line-height: 1.6;
  font-feature-settings: normal;
  letter-spacing: 0;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .gemstone .gemstone__product-description {
    margin-top: calc(clamp(0px, 1.4641288433vw, 20px) * 1);
    font-size: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .gemstone .gemstone__product-description {
    margin-top: calc(clamp(0px, 4vw, 4vw) * 1);
    font-size: calc(clamp(0px, 4vw, 4vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .gemstone .gemstone__product-price {
    margin-top: calc(clamp(0px, 1.2445095168vw, 17px) * 1);
    font-size: calc(clamp(0px, 1.2445095168vw, 17px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .gemstone .gemstone__product-price {
    margin-top: calc(clamp(0px, 4vw, 4vw) * 1);
    text-align: center;
    font-size: calc(clamp(0px, 3.7333333333vw, 3.7333333333vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .gemstone .gemstone__product-price .gemstone__price {
    font-size: calc(clamp(0px, 1.5373352855vw, 21px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .gemstone .gemstone__product-price .gemstone__price {
    font-size: calc(clamp(0px, 4.5333333333vw, 4.5333333333vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .gemstone .gemstone__products-image {
    width: calc(clamp(0px, 41.9472913616vw, 573px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .gemstone .gemstone__products-image {
    width: calc(clamp(0px, 78.6666666667vw, 78.6666666667vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .gemstone .gemstone__link {
    margin-top: calc(clamp(0px, 1.8301610542vw, 25px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .gemstone .gemstone__link {
    margin-top: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
  }
}
.lp-content-gelee .gemstone .product-list {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .gemstone .product-list {
    margin-top: calc(clamp(0px, 7.2840409956vw, 99.5px) * 1);
    flex-direction: row;
    justify-content: space-between;
    gap: calc(clamp(0px, 6.5519765739vw, 89.5px) * 1) 0;
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .gemstone .product-list {
    margin-top: calc(clamp(0px, 12vw, 12vw) * 1);
    flex-direction: column;
    gap: calc(clamp(0px, 10.1333333333vw, 10.1333333333vw) * 1);
  }
}
.lp-content-gelee .gemstone .product-card {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .gemstone .product-card {
    width: calc((100% - clamp(0px, 5.4904831625vw, 75px) * 1) / 2);
    max-width: none;
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .gemstone .product-card {
    max-width: 400px;
    margin: 0 auto;
  }
}
.lp-content-gelee .gemstone .product-card__title {
  text-align: center;
  font-weight: normal;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .gemstone .product-card__title {
    letter-spacing: 0.1em;
    margin-bottom: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
    font-size: calc(clamp(0px, 2.1229868228vw, 29px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .gemstone .product-card__title {
    letter-spacing: 0.01em;
    margin-bottom: calc(clamp(0px, 5.8666666667vw, 5.8666666667vw) * 1);
    font-size: calc(clamp(0px, 8vw, 8vw) * 1);
  }
}
.lp-content-gelee .gemstone .product-card__title--coral {
  color: #ff4433;
}
.lp-content-gelee .gemstone .product-card__title--rose {
  color: #ff528b;
}
.lp-content-gelee .gemstone .product-card__title--ruby {
  color: #ca3842;
}
.lp-content-gelee .gemstone .product-card__title--peridot {
  color: #399d74;
}
.lp-content-gelee .gemstone .product-card__body {
  display: block;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .gemstone .product-card__body {
    display: flex;
    gap: calc(clamp(0px, 1.4641288433vw, 20px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .gemstone .product-card__body {
    width: calc(clamp(0px, 89.3333333333vw, 89.3333333333vw) * 1);
    margin: auto;
  }
}
.lp-content-gelee .gemstone .product-card__image-main {
  display: block;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .gemstone .product-card__image-main {
    width: calc(clamp(0px, 19.9853587116vw, 273px) * 1);
    height: auto;
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .gemstone .product-card__image-main {
    width: calc(clamp(0px, 73.3333333333vw, 73.3333333333vw) * 1);
    height: auto;
  }
}
.lp-content-gelee .gemstone .product-card__content {
  position: relative;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .gemstone .product-card__content {
    display: flex;
    flex-direction: column;
    gap: calc(clamp(0px, 1.4641288433vw, 20px) * 1);
  }
}
.lp-content-gelee .gemstone .product-card__image-sub {
  display: block;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .gemstone .product-card__image-sub {
    width: calc(clamp(0px, 15.1537335286vw, 207px) * 1);
    margin-top: 0;
    margin-left: 0;
    z-index: auto;
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .gemstone .product-card__image-sub {
    width: calc(clamp(0px, 39.8666666667vw, 39.8666666667vw) * 1);
    height: auto;
    margin-top: calc(clamp(0px, 13.3333333333vw, 13.3333333333vw) * -1);
    margin-left: auto;
    position: relative;
    z-index: 2;
  }
}
.lp-content-gelee .gemstone .product-card__info {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .gemstone .product-card__info {
    text-align: left;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    justify-content: space-between;
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .gemstone .product-card__info {
    margin-top: calc(clamp(0px, 6.6666666667vw, 6.6666666667vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .gemstone .product-card__text {
    font-size: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
    line-height: 1.4333333333;
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .gemstone .product-card__text {
    font-size: calc(clamp(0px, 4vw, 4vw) * 1);
    line-height: 1.6333333333;
    margin-bottom: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .lineup {
    margin-top: calc(clamp(0px, 6.588579795vw, 90px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .lineup {
    margin-top: calc(clamp(0px, 13.3333333333vw, 13.3333333333vw) * 1);
  }
}
.lp-content-gelee .lineup .lineup__title {
  text-align: center;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .lineup .lineup__title {
    font-size: calc(clamp(0px, 3.074670571vw, 42px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .lineup .lineup__title {
    font-size: calc(clamp(0px, 6.4vw, 6.4vw) * 1);
  }
}
.lp-content-gelee .lineup .lineup__title .en {
  display: block;
  font-family: OptimaDisplayLight, "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .lineup .lineup__title .en {
    font-size: calc(clamp(0px, 1.9033674963vw, 26px) * 1);
    margin-bottom: calc(clamp(0px, 1.4641288433vw, 20px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .lineup .lineup__title .en {
    font-size: calc(clamp(0px, 4.8vw, 4.8vw) * 1);
    margin-bottom: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
  }
}
.lp-content-gelee .lineup .lineup__lead {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .lineup .lineup__lead {
    margin-top: calc(clamp(0px, 2.196193265vw, 30px) * 1);
    font-size: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .lineup .lineup__lead {
    margin-top: calc(clamp(0px, 4vw, 4vw) * 1);
    font-size: calc(clamp(0px, 4vw, 4vw) * 1);
    line-height: 1.6;
  }
}
.lp-content-gelee .lineup .lineup__link {
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .lineup .lineup__link {
    margin-top: calc(clamp(0px, 2.196193265vw, 30px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .lineup .lineup__link {
    margin-top: calc(clamp(0px, 6.6666666667vw, 6.6666666667vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .lineup .lineup__text {
    font-size: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
    margin-top: calc(clamp(0px, 1.8301610542vw, 25px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .lineup .lineup__text {
    font-size: calc(clamp(0px, 4vw, 4vw) * 1);
    margin-top: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .lineup .lineup__image {
    width: calc(clamp(0px, 50.1464128843vw, 685px) * 1);
    margin-inline: auto;
    margin-top: calc(clamp(0px, 7.3206442167vw, 100px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .lineup .lineup__image {
    margin-top: calc(clamp(0px, 13.3333333333vw, 13.3333333333vw) * 1);
  }
}
.lp-content-gelee .lineup .color01 {
  color: #f66683;
}
.lp-content-gelee .lineup .color02 {
  color: #f9474a;
}
.lp-content-gelee .lineup .color03 {
  color: #ff6040;
}
.lp-content-gelee .lineup .color04 {
  color: #b02e24;
}
.lp-content-gelee .lineup .color05 {
  color: #da2231;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .lineup .lineup__top_contents .lineup__top_brock {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: calc(clamp(0px, 2.9282576867vw, 40px) * 1);
    margin-top: calc(clamp(0px, 2.5622254758vw, 35px) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .lineup .lineup__top_contents .lineup__top_item {
    width: calc(clamp(0px, 31.4787701318vw, 430px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .lineup .lineup__top_contents .lineup__top_item {
    margin-top: calc(clamp(0px, 6.6666666667vw, 6.6666666667vw) * 1);
  }
}
.lp-content-gelee .lineup .lineup__top_contents .lineup__top_column {
  text-align: center;
  background-color: #fdefef;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .lineup .lineup__top_contents .lineup__top_column {
    padding: calc(clamp(0px, 2.9282576867vw, 40px) * 1) 0;
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .lineup .lineup__top_contents .lineup__top_column {
    padding: calc(clamp(0px, 9.3333333333vw, 9.3333333333vw) * 1) 0;
  }
}
.lp-content-gelee .lineup .lineup__top_contents .lineup__top_name {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .lineup .lineup__top_contents .lineup__top_name {
    font-size: calc(clamp(0px, 2.635431918vw, 36px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .lineup .lineup__top_contents .lineup__top_name {
    font-size: calc(clamp(0px, 6.9333333333vw, 6.9333333333vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .lineup .lineup__other_contents {
    margin-top: calc(clamp(0px, 7.7598828697vw, 106px) * 1);
    width: calc(clamp(0px, 73.2064421669vw, 1000px) * 1);
    margin-inline: auto;
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .lineup .lineup__other_contents {
    margin-top: calc(clamp(0px, 13.3333333333vw, 13.3333333333vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .lineup .lineup__other_contents .lineup__other_brock {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: calc(clamp(0px, 4.39238653vw, 60px) * 1) calc(clamp(0px, 1.6837481698vw, 23px) * 1);
    margin-top: calc(clamp(0px, 3.2942898975vw, 45px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .lineup .lineup__other_contents .lineup__other_brock {
    margin-top: calc(clamp(0px, 6.6666666667vw, 6.6666666667vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .lineup .lineup__other_contents .lineup__other_item {
    width: calc(clamp(0px, 23.243045388vw, 317.5px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .lineup .lineup__other_contents .lineup__other_item:not(:first-of-type) {
    margin-top: calc(clamp(0px, 13.3333333333vw, 13.3333333333vw) * 1);
  }
}
.lp-content-gelee .lineup .lineup__other_contents .lineup__other_column {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .lineup .lineup__other_contents .lineup__other_column {
    padding-top: calc(clamp(0px, 2.196193265vw, 30px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .lineup .lineup__other_contents .lineup__other_column {
    padding-top: calc(clamp(0px, 6.6666666667vw, 6.6666666667vw) * 1);
  }
}
.lp-content-gelee .lineup .lineup__other_contents .lineup__other_name {
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .lineup .lineup__other_contents .lineup__other_name {
    font-size: calc(clamp(0px, 1.317715959vw, 18px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .lineup .lineup__other_contents .lineup__other_name {
    font-size: calc(clamp(0px, 4.8vw, 4.8vw) * 1);
  }
}
.lp-content-gelee .lineup .lineup__other_contents .lineup__other_name .en {
  display: block;
  color: #777677;
  font-weight: normal;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .lineup .lineup__other_contents .lineup__other_name .en {
    font-size: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
    margin-bottom: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .lineup .lineup__other_contents .lineup__other_name .en {
    font-size: calc(clamp(0px, 4vw, 4vw) * 1);
    margin-bottom: calc(clamp(0px, 4vw, 4vw) * 1);
  }
}
.lp-content-gelee .effect {
  display: flex;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .effect {
    align-items: center;
    gap: calc(clamp(0px, 6.2225475842vw, 85px) * 1);
    height: calc(clamp(0px, 34.7730600293vw, 475px) * 1);
    background: url("/media/export/cms_2.0/LP/gelee-glow-balm/20241202/effect_bg.jpg") no-repeat center/cover;
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .effect {
    flex-direction: column;
    gap: calc(clamp(0px, 8.6666666667vw, 8.6666666667vw) * 1);
    height: calc(clamp(0px, 201.0666666667vw, 201.0666666667vw) * 1);
    background: url("/media/export/cms_2.0/LP/gelee-glow-balm/20241202/effect_bg.sp.jpg") no-repeat center/cover;
    padding: 0 calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .effect .effect__video {
    width: calc(clamp(0px, 38.4333821376vw, 525px) * 1);
  }
}
.lp-content-gelee .effect .effect__text {
  text-align: center;
}
.lp-content-gelee .effect .effect__title {
  line-height: 1.3;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .effect .effect__title {
    font-size: calc(clamp(0px, 3.074670571vw, 42px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .effect .effect__title {
    font-size: calc(clamp(0px, 6.4vw, 6.4vw) * 1);
  }
}
.lp-content-gelee .effect .effect__list {
  display: inline-block;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .effect .effect__list {
    margin-top: calc(clamp(0px, 1.8301610542vw, 25px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .effect .effect__list {
    margin-top: calc(clamp(0px, 4vw, 4vw) * 1);
    padding: 0 calc(clamp(0px, 2vw, 2vw) * 1);
    width: 100%;
  }
}
.lp-content-gelee .effect .effect__item {
  position: relative;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .effect .effect__item {
    font-size: calc(clamp(0px, 1.3909224012vw, 19px) * 1);
    padding-left: calc(clamp(0px, 3.4773060029vw, 47.5px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .effect .effect__item {
    font-size: calc(clamp(0px, 4.8vw, 4.8vw) * 1);
    padding-left: calc(clamp(0px, 9.4666666667vw, 9.4666666667vw) * 1);
    line-height: 1.5;
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .effect .effect__item:not(:first-child) {
    margin-top: calc(clamp(0px, 2.196193265vw, 30px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .effect .effect__item:not(:first-child) {
    margin-top: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
  }
}
.lp-content-gelee .effect .effect__item::before {
  content: "";
  display: block;
  background: url("/media/export/cms_2.0/LP/gelee-glow-balm/20241202/icon_check.png") no-repeat center/cover;
  position: absolute;
  left: 0;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .effect .effect__item::before {
    top: -0.25em;
    width: calc(clamp(0px, 2.3792093704vw, 32.5px) * 1);
    height: calc(clamp(0px, 2.0497803807vw, 28px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .effect .effect__item::before {
    top: 0.2em;
    width: calc(clamp(0px, 6.8vw, 6.8vw) * 1);
    height: calc(clamp(0px, 6.1333333333vw, 6.1333333333vw) * 1);
  }
}
.lp-content-gelee .effect .note {
  display: block;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .effect .note {
    font-size: calc(clamp(0px, 0.8052708638vw, 11px) * 1);
    margin-top: calc(clamp(0px, 1.8301610542vw, 25px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .effect .note {
    font-size: calc(clamp(0px, 2.9333333333vw, 2.9333333333vw) * 1);
    margin-top: calc(clamp(0px, 5.0666666667vw, 5.0666666667vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .detail {
    margin-top: calc(clamp(0px, 10.980966325vw, 150px) * 1);
    margin-inline: auto;
    width: calc(clamp(0px, 65.8857979502vw, 900px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .detail {
    margin-top: calc(clamp(0px, 12vw, 12vw) * 1);
    padding: 0 calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
  }
}
.lp-content-gelee .detail .detail__title {
  text-align: center;
  line-height: 1.5;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .detail .detail__title {
    font-size: calc(clamp(0px, 3.074670571vw, 42px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .detail .detail__title {
    font-size: calc(clamp(0px, 6.4vw, 6.4vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .detail .detail__brock.brock02 {
    margin-top: calc(clamp(0px, 6.9546120059vw, 95px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .detail .detail__brock.brock02 {
    margin-top: calc(clamp(0px, 13.3333333333vw, 13.3333333333vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .detail .detail__brock.brock02 .detail__text {
    margin-top: calc(clamp(0px, 1.8301610542vw, 25px) * 1);
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .detail .detail__brock.brock02 .detail__text {
    margin-top: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .detail .detail__inner {
    display: flex;
    align-items: center;
    gap: calc(clamp(0px, 3.6603221083vw, 50px) * 1);
    margin-top: calc(clamp(0px, 2.196193265vw, 30px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .detail .detail__inner {
    margin-top: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .detail .detail__image {
    width: calc(clamp(0px, 32.9428989751vw, 450px) * 1);
    flex-shrink: 0;
  }
}
.lp-content-gelee .detail .detail__text {
  line-height: 1.6;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .detail .detail__text {
    font-size: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .detail .detail__text {
    text-align: center;
    font-size: calc(clamp(0px, 4vw, 4vw) * 1);
    margin-top: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .detail .detail__text .note {
    margin-top: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
    font-size: calc(clamp(0px, 0.8052708638vw, 11px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .detail .detail__text .note {
    margin-top: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
    font-size: calc(clamp(0px, 2.9333333333vw, 2.9333333333vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .detail .detail__video {
    margin-top: calc(clamp(0px, 2.9282576867vw, 40px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .detail .detail__video {
    margin-top: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
  }
}
.lp-content-gelee .product {
  background-color: #fdefef;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .product {
    margin-top: calc(clamp(0px, 7.3206442167vw, 100px) * 1);
    padding: calc(clamp(0px, 6.9546120059vw, 95px) * 1) calc(clamp(0px, 11.7130307467vw, 160px) * 1) calc(clamp(0px, 7.3206442167vw, 100px) * 1) calc(clamp(0px, 12.4450951684vw, 170px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .product {
    margin-top: calc(clamp(0px, 20vw, 20vw) * 1);
    padding: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1) 0 calc(clamp(0px, 13.3333333333vw, 13.3333333333vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .product .product__image {
    width: calc(clamp(0px, 38.4333821376vw, 525px) * 1);
    flex-shrink: 0;
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .product .product__inner {
    margin-top: calc(clamp(0px, 2.3792093704vw, 32.5px) * 1);
    gap: calc(clamp(0px, 4.39238653vw, 60px) * 1);
    display: grid;
    grid-template-columns: calc(clamp(0px, 38.4333821376vw, 525px) * 1) auto;
    align-items: center;
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .product .product__inner {
    padding-inline: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
    text-align: center;
    margin-top: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
  }
}
.lp-content-gelee .product .product__title {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .product .product__title {
    line-height: 1.3;
    font-size: calc(clamp(0px, 2.8550512445vw, 39px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .product .product__title {
    line-height: 1.4;
    font-size: calc(clamp(0px, 7.0666666667vw, 7.0666666667vw) * 1);
  }
}
.lp-content-gelee .product .product__title .en {
  display: block;
  font-family: OptimaDisplayLight, "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
  letter-spacing: 0;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .product .product__title .en {
    font-size: calc(clamp(0px, 1.9033674963vw, 26px) * 1);
    margin-bottom: calc(clamp(0px, 0.7320644217vw, 10px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .product .product__title .en {
    font-size: calc(clamp(0px, 5.0666666667vw, 5.0666666667vw) * 1);
    line-height: 1.2;
    margin-bottom: calc(clamp(0px, 1.3333333333vw, 1.3333333333vw) * 1);
  }
}
.lp-content-gelee .product .product__text {
  line-height: 1.6;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .product .product__text {
    font-size: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .product .product__text {
    margin-top: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
    font-size: calc(clamp(0px, 4vw, 4vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .product .product__price {
    margin-top: calc(clamp(0px, 1.0248901903vw, 14px) * 1);
    font-size: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .product .product__price {
    margin-top: calc(clamp(0px, 4vw, 4vw) * 1);
    font-size: calc(clamp(0px, 4vw, 4vw) * 1);
  }
}
.lp-content-gelee .product .product__price .price {
  font-family: "Optima Display Book", OptimaDisplayLight, "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .product .product__price .price {
    font-size: calc(clamp(0px, 2.196193265vw, 30px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .product .product__price .price {
    font-size: calc(clamp(0px, 8vw, 8vw) * 1);
  }
}
.lp-content-gelee .product .product__texture {
  display: flex;
  flex-wrap: wrap;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .product .product__texture {
    row-gap: calc(clamp(0px, 0.7320644217vw, 10px) * 1);
    -moz-column-gap: calc(clamp(0px, 0.3660322108vw, 5px) * 1);
    column-gap: calc(clamp(0px, 0.3660322108vw, 5px) * 1);
    margin-top: calc(clamp(0px, 2.196193265vw, 30px) * 1);
    margin-left: calc(clamp(0px, 0.7320644217vw, 10px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .product .product__texture {
    gap: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1) calc(clamp(0px, 4.5333333333vw, 4.5333333333vw) * 1);
    flex-wrap: wrap;
    justify-content: center;
    margin-top: calc(clamp(0px, 4vw, 4vw) * 1);
  }
}
.lp-content-gelee .product .product__texture .product__texture-item {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .product .product__texture .product__texture-item:nth-child(6) {
    gap: calc(clamp(0px, 0.7320644217vw, 10px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .product .product__texture .product__texture-item:nth-child(6) .product__texture-label {
    bottom: calc(clamp(0px, 1.8666666667vw, 1.8666666667vw) * 1);
    right: calc(clamp(0px, 2vw, 2vw) * -1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .product .product__texture .product__texture-item:nth-child(7) {
    gap: calc(clamp(0px, 0.7320644217vw, 10px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .product .product__texture .product__texture-item:nth-child(7) {
    gap: calc(clamp(0px, 3.2vw, 3.2vw) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .product .product__texture .product__texture-item:nth-child(7) .product__texture-label {
    bottom: calc(clamp(0px, 1.3333333333vw, 1.3333333333vw) * 1);
    right: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .product .product__texture .product__texture-item:nth-child(8) {
    gap: calc(clamp(0px, 0.7320644217vw, 10px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .product .product__texture .product__texture-item:nth-child(8) {
    gap: calc(clamp(0px, 3.2vw, 3.2vw) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .product .product__texture .product__texture-item:nth-child(8) .product__texture-label {
    bottom: calc(clamp(0px, 1.3333333333vw, 1.3333333333vw) * 1);
    right: calc(clamp(0px, 0vw, 0vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .product .product__texture .product__texture-item:nth-child(9) {
    gap: calc(clamp(0px, 0.7320644217vw, 10px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .product .product__texture .product__texture-item:nth-child(9) {
    gap: calc(clamp(0px, 3.2vw, 3.2vw) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .product .product__texture .product__texture-item:nth-child(9) .product__texture-label {
    bottom: calc(clamp(0px, 1.3333333333vw, 1.3333333333vw) * 1);
    right: calc(clamp(0px, 2vw, 2vw) * -1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .product .product__texture .product__texture-image {
    width: calc(clamp(0px, 5.8565153734vw, 80px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .product .product__texture .product__texture-image {
    width: calc(clamp(0px, 21.3333333333vw, 21.3333333333vw) * 1);
  }
}
.lp-content-gelee .product .product__texture .product__texture-image:has(.product__texture-label) {
  position: relative;
}
.lp-content-gelee .product .product__texture .product__texture-text {
  text-align: center;
  line-height: 1.2;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .product .product__texture .product__texture-text {
    font-size: calc(clamp(0px, 0.8052708638vw, 11px) * 1);
    margin: 0 calc(clamp(0px, 0.7320644217vw, 10px) * -1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .product .product__texture .product__texture-text {
    font-size: calc(clamp(0px, 2.9333333333vw, 2.9333333333vw) * 1);
  }
}
.lp-content-gelee .product .product__texture .product__texture-label {
  background-color: #8f5095;
  color: #fff;
  display: grid;
  place-items: center;
  line-height: 1;
  margin: auto;
}
.lp-content-gelee .product .product__texture .product__texture-label.product__texture-label-pink {
  background-color: #ff6a81;
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .product .product__texture .product__texture-label {
    width: calc(clamp(0px, 2.9282576867vw, 40px) * 1);
    font-size: calc(clamp(0px, 0.7320644217vw, 10px) * 1);
    padding-block: calc(clamp(0px, 0.2928257687vw, 4px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .product .product__texture .product__texture-label {
    position: absolute;
    font-size: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
    width: calc(clamp(0px, 10.6666666667vw, 10.6666666667vw) * 1);
    padding-block: calc(clamp(0px, 1.0666666667vw, 1.0666666667vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .product .product__link {
    margin-top: calc(clamp(0px, 3.6603221083vw, 50px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .product .product__link {
    margin-inline: auto;
    margin-top: calc(clamp(0px, 6.6666666667vw, 6.6666666667vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-content-gelee .product .note {
    margin-top: calc(clamp(0px, 1.4641288433vw, 20px) * 1);
    font-size: calc(clamp(0px, 0.8052708638vw, 11px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-gelee .product .note {
    margin-top: calc(clamp(0px, 6.4vw, 6.4vw) * 1);
    font-size: calc(clamp(0px, 2.9333333333vw, 2.9333333333vw) * 1);
  }
}